Get fragments by ID (deprecated)
POST/pipelines/:pipeline_id/fragments
deprecated
This endpoint has been deprecated and may be replaced or removed in future versions of the API.
This operation is deprecated. GET /pipelines/{pipeline_id}/fragments with one id query parameter for each fragment replaces the operation. The operation returns the same fragments as the GET operation, for the identifiers in the ids field of the body.
Permissions. Read and execute on the pipeline.
Request
Responses
- 200
- 401
- 404
The body is an array of the fragments found, which can be empty.
The authentication headers are missing or invalid, or the API key is inactive or expired. Errors lists the messages.
No pipeline with this identifier exists, or the key lacks read and execute permission on the pipeline (Pipeline with id <id> not found).